body {
font: 1em normal verdana, arial, helvetica;
background: #c1c1c1;
}
#container{
padding-bottom: 1em;
}
#intropara {
width: 90%;
margin-left: 5%;
font-size: 1.1em;
}
.section{
width: 40%;
margin-left: 5%;
border: 1px solid black;
margin-bottom: 2em;
padding: 2%;
float: left;
background: #fff;
}
.sectionheader{
width: 100%;
text-align: center;
}
.sectioncontent {
width: 100%; 
margin-top: 1em;
}
.title{
font-weight: bold;
padding-top: 2%;
}
#blank {
display: hidden; 
}
